View Issue Details

IDProjectCategoryView StatusLast Update
0004669Talerwallet (WebExtensions)public2016-10-11 17:28
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004669: wallet should include wallet-lib from web-common
DescriptionRight
 now there's some code duplication between the wallet and web-common for
 the 402 payments. We should reconcile this by including the web-common
 repo as a submodule into the webex wallet and using the wallet-lib as a
 content script.
TagsNo tags attached.

Activities

Florian Dold

2016-09-26 14:52

manager   ~0011158

Fixed in d76810e..1426c88

Issue History

Date Modified Username Field Change
2016-09-20 22:44 Florian Dold New Issue
2016-09-20 22:44 Florian Dold Status new => assigned
2016-09-20 22:44 Florian Dold Assigned To => Florian Dold
2016-09-26 14:28 Christian Grothoff Severity minor => tweak
2016-09-26 14:28 Christian Grothoff Product Version => 0.0
2016-09-26 14:28 Christian Grothoff Target Version => 0.2
2016-09-26 14:28 Christian Grothoff Description Updated View Revisions
2016-09-26 14:52 Florian Dold Note Added: 0011158
2016-09-26 14:52 Florian Dold Status assigned => resolved
2016-09-26 14:52 Florian Dold Resolution open => fixed
2016-09-26 15:20 Christian Grothoff Fixed in Version => 0.1
2016-09-26 15:20 Christian Grothoff Target Version 0.2 => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed